CURRICULUM VITAE -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- **`Gábor Bartha`[NAME]** -NL- Date and place of birth: -NL- 14. 05. 1967. Budapest -NL- Nationality: -NL- Hungarian -NL- **`Knowledge of languages:`[OTHERS_HEADING]** -NL- English fluent -NL- Phone number: -NL- mobile: **`+36 20 9719809`[PHONES_PHONE]** -NL- E-mail address: -NL- **`barthag@ymail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL EXPERIENCES`[WORK_EXPERIENCE_HEADING]** -NL- 2016-04 to present -NL- at **`Huawei`[EMPLOYER_COMPANY_NAME]** Austria as **`Service Engineer`[EMPLOYER_ROLE]** -NL- Working on AVSTx project for Telekom Austria Group (A1). -NL- Swapping international switch to **`Huawei`[EMPLOYER_COMPANY_NAME]** core network (MSOFTX3000, UMG8900, SE2900). -NL- Responsible for ATP (Acceptance Test Procedure), creating and executing tests on the test plant. -NL- Loading patches, configuring network above elements (and U2000). -NL- 2015-11 to 2016-04 -NL- at **`3 (Hi3G)`[EMPLOYER_COMPANY_NAME]** Sweden as **`Voice Core Engineer`[EMPLOYER_ROLE]** -NL- As member of the Core BO Operations organization, taking care of trouble tickets and customer complaints -NL- escalated to BO -NL- o Support trouble shooting -NL- o Support with smaller projects/activities -NL- o Support CS-Back Office/set up routines and procedures -NL- o Handle daily tickets as BO Engineer -NL- Working on the following nodes: -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** AXE-BC MSS, **`Huawei`[EMPLOYER_COMPANY_NAME]** U2000, MSOFTX3000, UMG8900, SE2900 SBC, SPSV3 STP, HSS986 -NL- 2015-02 to present -NL- at **`Vodafone`[EMPLOYER_COMPANY_NAME]** Hungary Ltd as **`Voice Core Engineering & Delivery Engineer`[EMPLOYER_ROLE]** -NL-  Integrate Voice Core technologies and functions, perform integration tests for new software and network -NL- elements, granting the end to end integration in **`Vodafone`[EMPLOYER_COMPANY_NAME]** Hungary network. -NL- o Detail planning, low level design, configuration and integration with other local systems -NL- o Integration testing of new technologies and service -NL-  Define the low level design and support the engineering and development of the regional voice core -NL- network -NL-  Deliver the local voice core projects and participate in regional Voice Core projects -NL- 2014-01 to 2015-02 -NL- at **`Telenor Common Operation Ltd`[EMPLOYER_COMPANY_NAME]** as **`Voice Core Network Operation Lead Engineer`[EMPLOYER_ROLE]** -NL-  Responsible for operation and maintenance of voice service related Core Network (both TDM and -NL- VoIP/SIP) of international partners providing high-level customer support and technical assistance as -NL- following: -NL- o Maintain availability of Network Elements (**`Huawei`[EMPLOYER_COMPANY_NAME]** NGN network incl. -NL- MSOFTX3000/UMG8900/SessionEngine2600 SBC/M2000 OSS) in voice core domain -NL- o Investigation of network faults (HW/SW, configuration) arid customer complaints. -NL- o Implementing core network expansions and configuration changes, performing work -NL- orders received from customers or 3rd parties (Voice interconnect TDM/SIP) -NL- o Monitoring of performance and taking action to avoid quality degradation (by Stinga report) -NL- o Participating in projects, introducing new features, services, connecting new network -NL- elements. -NL- o Operation of related management systems (signaling and traffic monitoring by OSIX) -NL- o Participate in testing of new SW releases, features -NL- 2013-08 to 2013-12 -NL- at **`kpn`[EMPLOYER_COMPANY_NAME]** (Netherland) as **`Mobile network maintenance engineer`[EMPLOYER_ROLE]** -NL-  Executing standard changes on the CS Core Network (**`Huawei`[EMPLOYER_COMPANY_NAME]** MSOFTX2000/UMG8900, M2000) -NL- Implementations of new network features. Improving the performance of the CS Core network. Redefining -NL- BSCs from CS Core network. Configurations. Analysing signalling and voice transport (by Tekelec). -NL- 2011 to 2013 -NL- at **`Ericsson Japan ITTE `[EMPLOYER_COMPANY_NAME]**(IT and Test Environment) department as **`experienced TE engineer`[EMPLOYER_ROLE]** -NL-  Responsible for the CS core network part of the **`Ericsson`[EMPLOYER_COMPANY_NAME]** System Test Plant (MSC-S, Media Gateway, -NL- HLR) serving Japan's WCDMA operators for testing new features before implementing in live network, -NL- including troubleshooting of hardware/software/signalling faults, planning, implementing extensions, LTE -NL- network integration (to CS fallback), correction loading, RNC integration -NL- (IU/SIGTRAN),IN node -NL- integration, SMS-C integration/troubleshooting, HSS training (TSP overview, subscriber provisioning, -NL- SS7 configuration) -NL- 2007 to 2011 -NL- at **`Ericsson Hungary Research and Development Center`[EMPLOYER_COMPANY_NAME]** -NL- as **`IMS system test engineer`[EMPLOYER_ROLE]** -NL-  On IMS Integration & Verification department: in the TSP platform responsible group making maiden -NL- installation (jump start) on NSP5/NSP6 hardware with CSCF or HSS application, initial configuration -NL- setting (by Node Management Toolbox) in order to do stability test, upgrade path verification: execution of -NL- ugrade packages (by following and checking ALEX TSP upgrade instruction prepared by design team), -NL- checking upgrade/stability logs and creating TRs if needed -NL- as **`TSS system test engineer`[EMPLOYER_ROLE]** -NL-  Setting up a test environment for TSS (Wireline Telephony Server) 4.1 integration test for British -NL- Telecom 21st Century Network containing AXE Telephony Server, TGC (IS Blade based Mediation -NL- Logic), AXD301 Media Gateways and Marconi EDA Access Gateways: Preparing, implementing -NL- hardware/traffic exchange data and integration of the AXE telephony server -NL- Configuring AXD301s as MGw (jumpstart, MG/ML, H248 SCTP control link, IP/STM1 interface definition -NL- with AMS) Configuring, testing and troubleshooting intra- and inter-domain SIP-ISUP calls (using -NL- wireshark, TRH decoder, Primus and mhweb application). Assisting AXD301 3rd line support in AXE -NL- related questions and maintaining AXE System Test Plant's: APZ, IOG, APG40 upgrades, Engine -NL- Intelligent Network configuration (TAG V5 definition and configuration) -NL- Between 2009-06 and 2010-05 I got an internal assignment: -NL- at **`Ericsson`[EMPLOYER_COMPANY_NAME]** Dubai as **`senior CS Core Network support engineer`[EMPLOYER_ROLE]** -NL-  Clearing critical project snags and support with Customer Support CSR’s (Customer Service Requests) on -NL- MSS (MSC-Server R13, Mobile Media Gateway R5), HLR, STP nodes (Both 2G and 3G). Cooperating -NL- with customer to understand their requirement and ‘driving’ the engineer’s team to solve critical faults and -NL- Customer Service Requests. Troubleshooting, loading of corrections and upgrade packages (OSS-SMO) -NL- with help of using **`Ericsson`[EMPLOYER_COMPANY_NAME]** internal tools like Primus, Mhweb, SMSTool, SIP signalling implementation into -NL- MSCs -NL- 2005 to 2007 -NL- In Africa on network swap and extension projects: -NL- In Madagascar as MSS integration engineer -NL-  Integration of CS core network part of Zain network swap, which includes planning, DT preparation, -NL- hardware testing of the nodes (HLR, MSC-Server R13, M-Mgw R5) and integrating them via SIGTRAN -NL- (C7 over IP) signaling network. Also integration MSC-Server to M-MGw, BTS/BSC to MSC-Server/M- -NL- MGw. -NL- Troubleshooting on CS core network using test system, plexview. -NL- In Cameroon as MSS integration and O&M support engineer -NL-  Integration of MSS (MSC-S, MGw R4) R11 to MTN Cameroon network, DT preparation and loading, -NL- SIGTRAN (C7 over IP) extension of existing nodes and implementation to the network.O&M support of -NL- MTN network -NL- APG40/APZ21240 swaps, R10 software upgrade with OPS/OSS, testing and preparing the nodes (data -NL- loading, site parameter change) for the swap. GPRS implementation in the network (switching part, Gb- -NL- Gr interface) -NL- In Kenya as MSS (Mobile Softswitch) integration engineer -NL-  Integration of core network part of Celtel network swap, which includes hardware testing of the nodes -NL- (SCP, HLR, MSC-Server) and integrating them via SIGTRAN (C7 over IP) signaling network. Also -NL- integration MSC-Server to M-MGw (Mobile Media Gateway),SCP to SDP (CAMEL), BTS/BSC to MSC- -NL- Server/MGw. Troubleshooting on CS core network using test system, plexview to solve problems, faults -NL- occur during integration. -NL- 2002 to 2005 -NL- In Nigeria on different projects: -NL- at **`Ericsson`[EMPLOYER_COMPANY_NAME]** Nigeria as software rollout (supply) engineer -NL-  Installation testing of AXE exchanges (MSC/BSC/HLR/SCP) built on AXE810 and APG40 hardware -NL- structure (incl. extensions, exchange data preparation and loading) for MTN (GSM operator) network. -NL- APG40 support for the customer: configuration, troubleshooting (disaster recovery, hardware fault -NL- recovery) GPRS implementation onto the network (Gb, Gr interface, PCU) -NL- Software upgrade of the nodes: AC-A and EC (software correctio loading). -NL- R10 upgrade of GSM core network nodes (MSC/SCP/HLR) using OSS/OPS scripts for APG40/IOG20 and -NL- APZ21233 central processor. On remote sites I worked with OSS suitcase connected to the nodes directly. -NL- at Econet Wireless Nigeria as senior O&M (back office) specialist -NL-  Operation and maintenance of the GSM network (SS and BSS part) of Econet Nigeria using OSS for -NL- surveillance. Planning and preparation of hardware and traffic related exchange data for expansions and -NL- modifications, initiating measurements and statistics (STS), creating Customer Service Requests for the -NL- vendor (**`Ericsson`[EMPLOYER_COMPANY_NAME]**) local support -NL- Analyzing and solving signalling problems (both ISUP and ISDN) with help of programs (e.g. ISUP -NL- converter) and protocol analyser. Reconfiguration of the network, like disconnecting and connecting -NL- MSC’s, BSC’s and BTS’s. Handling network emergency cases (on call duty on software or hardware -NL- faults). Cooperation with **`Ericsson`[EMPLOYER_COMPANY_NAME]** local support regarding the software status of the nodes Downloading -NL- software correction packages and upgrades to the exchanges according to **`Ericsson`[EMPLOYER_COMPANY_NAME]** support instructions. -NL- Cooperation and participation in major software upgrades like SS R9.1 and BSS R9 Integration and -NL- verification (acceptance tests according to H-module) of the new nodes, putting them into service to -NL- Econet GSM network -NL- 2001 to 2002 -NL- at Exi Middle East (Dubai, U.A.E.) as test support engineer -NL-  Test support during commissioning new AXE exchanges, O&M activity for PSTN/ISDN network of -NL- Emirates Telecommunication Company, which includes troubleshooting, correction loading or replacing -NL- hardware. Testing and integration Access910 nodes (Local 7.2 platform) -NL- 2000 -NL- at **`Vodafone`[EMPLOYER_COMPANY_NAME]** Hungary as **`NMC (front office) engineer`[EMPLOYER_ROLE]** -NL-  Operation and maintenance of the GSM 1800 network of **`Vodafone`[EMPLOYER_COMPANY_NAME]** Hungary containing Nokia DX200 -NL- exchanges and BTS’s. Handling of different alarms arriving from network, e.g. BTS-switching- -NL- transmission-external alarms. Handling customer complaints (trouble tickets) coming from customer care. -NL- Changes of network configuration both SS and BSS point of view -NL- All activities were carried out via NMS2000 Unix-based Network Management System and Remedy User -NL- Tool application for reporting -NL- 1993 to 2000 -NL- at **`Ericsson`[EMPLOYER_COMPANY_NAME]** Hungary as integration test engineer -NL-  Installation testing of AXE digital telephony exchanges (including PSTN-ISDN-GSM), which means -NL- hardware testing of new switches or extensions, exchange data (site dependant data) loading and -NL- integration of switches into the public network mostly in Hungary. -NL- Also participated PSTN/GSM network extension projects abroad (Romania, Netherland, Slovenia, Czech -NL- Republic, Germany, Austria, Bahrain, United Arab Emirates) -NL- 1996 1997 Test leader Supervision and control the technical work -NL- Project Coordinator at the installation of 2nd International Gateway exchange for MATÁV -NL- Hungarian Telecommunication Company. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- 1985 – 1988 -NL- **`Kandó Kálmán Technical College for Electrical Industry `[EDUCATION_INSTITUTE]**-NL- B.Sc.**`E.E`[EDUCATION_COURSE]**. of precision instruments and control engineering -NL- 1981 - 1985 -NL- Kossuth Lajos Secondary School specialised for traffic mechanical knowledges, aircraft -NL- technician branch, radio and locator mechanic -NL- 